@media screen, print {
	:root {
		--mw-primary-color: #182433;
		--mw-background-color: #ffffff;
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-link-color: #182433;
	}
	#mw-element-1766212369405 {
		text-align: center;
		font-weight: 700;
		color: #222348;
	}
	#mw-module-1766377286865-shop-products {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#mw-module-1766336741273 {
		margin-top: 52px;
	}
	.edit[field="layout-ecommerce-skin-3-mw-module-1766377286865"][rel="module"] {
		text-align: center;
	}
	#mw-element-1766382419407 {
		color: #142654;
	}
	#mw-element-1763538198538 {
		color: #142654;
	}
	.btn {
		--mw-btn-background-color: #af9fc8;
		--mw-btn-background-hover-color: #182433;
		--mw-btn-border-color: #182433;
		--mw-btn-border-size: 2px;
		--mw-btn-secondary-background-color: #182433;
		--mw-btn-secondary-border-color: #182433;
		--mw-btn-border-radius: 17px;
		--mw-btn-padding-block: 7px;
		--mw-btn-padding-inline: 19px;
		--mw-btn-font-size: 15px;
	}
	.edit[field="layout-ecommerce-skin-1-module-layouts-41"][rel="module"] {
		margin-top: 27px;
	}
	#mw-element-1766397651776 {
		max-width: none;
		width: 1296px;
		min-height: 0px;
	}
	#mw-element-1766397651779 {
		font-weight: 700;
	}
	#mw-element-1766399597871 {
		font-weight: 400;
	}
	#mw-element-1766400019568 {
		font-weight: 400;
	}
	#mw-element-1766400019595 {
		font-weight: 700;
	}
	#mw-element-1766400237643 {
		font-weight: 400;
	}
	#mw-element-1766404127020 {
		text-align: center;
	}
	#mw-element-1766404127022 {
		font-weight: 700;
		color: #182433;
	}
	#mw-element-1766406305199 {
		text-align: center;
	}
	#mw-element-1766477246383 {
		text-align: center;
	}
	#mw-element-1766554464445 {
		text-align: center;
	}
	#product-inner-design-1 {
		border-width: 1px;
	}
	#mw-element-1766382420412 {
		margin-top: -53px;
	}
	#mw-element-1766577743036 {
		text-align: center;
		font-weight: 700;
		color: #182433;
	}
	#mw-element-1766813346814 {
		text-align: center;
	}
	#mw-element-1767090035194 {
		text-align: center;
	}
	#mw-element-1767090097348 {
		text-align: center;
	}
	#mw-element-1767090260436 {
		text-align: center;
	}
	#mw-element-1767090802618 {
		text-align: center;
	}
	#mw-element-1767423112047 {
		font-weight: 700;
	}
	#mw-1767423112098 {
		font-weight: 700;
	}
	#mw-element-1767423632495 {
		text-align: center;
		font-weight: 700;
	}
	#mw-element-1767616174945 {
		max-width: 100%;
	}
	#mw-element-1767614919556 {
		max-width: 100%;
	}
	#mw-element-1767617490160 {
		max-width: 100%;
	}
	#mw-element-1767623751675 {
		max-width: 100%;
	}
	#mw-element-1767624973948 {
		max-width: 100%;
	}
	#mw-element-1767805427660 {
		text-align: center;
	}
	#mw-element-1768048749684 {
		max-width: 100%;
	}
	.edit[field="title"][rel="content"] {
		font-weight: 300;
		font-size: 35px;
	}
	#mw-element-1768220048983 {
		text-align: center;
	}
	#mw-module-1768282576269 {
		margin-bottom: -32px;
	}
	#cart_fields_product-inner-design-1 {
		margin-bottom: 0px;
	}
	#mw-element-1768283041555 {
		text-align: center;
	}
	#mw-element-1768390255557 {
		text-align: center;
	}
	#mw-element-1768390326280 {
		text-align: center;
	}
	#mw-element-1768390522906 {
		text-align: center;
	}
	#mw-element-1768390725832 {
		text-align: center;
	}
	#mw-element-1768391081340 {
		text-align: center;
	}
	#mw-element-1768391368234 {
		text-align: center;
	}
	#mw-element-1768391557649 {
		text-align: center;
	}
	#mw-element-1768391775874 {
		text-align: center;
	}
	#mw-element-1768550649471 {
		text-align: center;
	}
	#mw-element-1768551000440 {
		text-align: center;
	}
	#header-layout {
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
	}
}
@media (max-width: 460px) {
	#menu-footer-layout-1 {
		margin-right: 0px;
		margin-left: 132px;
	}
	.edit[field="layout-ecommerce-skin-3-mw-module-1766377286865"][rel="module"] {
		margin-bottom: 0px;
	}
	#mw-element-1766382420412 {
		margin-top: -37px;
	}
}